aterm
dummy transitional package for rxvt-unicode

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/aterm

general

source
aterm (source, x11)
version
1.0.1dummy1
maint
Adam Borowski
std-ver
3.9.8

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.9.8).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • aterm: Override says x11 - optional, .deb says oldlibs - extra
    • aterm-ml: Override says x11 - optional, .deb says oldlibs - extra

testing migration

excuses:
  • Migration status: BLOCKED: Maybe temporary, maybe blocked but Britney is missing information (check below or the buildds)
  • 489 days old (needed 5 days)
  • missing build on all: aterm, aterm, aterm, aterm, aterm, aterm, aterm, aterm, aterm, aterm, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml, aterm-ml (from 9.22-3)
  • Cannot be tested by piuparts (not a blocker) - (no link yet)
  • Not considered

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0